[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CMMouseLeave

CMMouseLeave - Control Message for a mouse leaving a cell

## Declaration

Source position: grids.pas line 816

`protected procedure TCustomGrid.CMMouseLeave(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .